.p-client-edit {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-client-edit-phone {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 8px 0 0;
}
.p-client-edit-phone_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 200px;
  height: 46px;
  padding: 0 8px;
}
.p-client-edit-phone_label-span {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: block;
  pointer-events: none;
  font-size: 15px;
  line-height: 1;
  color: #000;
  font-weight: 600;
  word-wrap: break-word;
}
.p-client-edit-phone_elements {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-client-edit .element-cr._divider {
  margin-top: 8px;
  border-top: 1px solid #f1f4f5;
  padding-top: 8px;
}
.p-client-edit .element#autocompleteCountry,
.p-client-edit .element#autocompleteCountryAdditional {
  position: relative;
  width: 70px;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.p-client-edit .element#autocompleteCountry._active,
.p-client-edit .element#autocompleteCountryAdditional._active {
  z-index: 3;
}
.p-client-edit .element#autocompleteCountry:empty,
.p-client-edit .element#autocompleteCountryAdditional:empty {
  display: none;
}
.p-client-edit .element#autocompleteCountry .element-autocomplete_ac,
.p-client-edit .element#autocompleteCountryAdditional .element-autocomplete_ac {
  width: 260px;
}
.p-client-edit .element#autocompleteCountry .element-autocomplete_label,
.p-client-edit .element#autocompleteCountryAdditional .element-autocomplete_label {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 16px;
  max-height: none;
  margin: 18px 0 0 16px;
}
.p-client-edit .element#autocompleteCountry .element-autocomplete_field,
.p-client-edit .element#autocompleteCountryAdditional .element-autocomplete_field {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: transparent;
}
.p-client-edit .element#autocompleteCountry .element-autocomplete_field::-moz-selection,
.p-client-edit .element#autocompleteCountryAdditional .element-autocomplete_field::-moz-selection {
  background: transparent;
  color: transparent;
}
.p-client-edit .element#autocompleteCountry .element-autocomplete_field::selection,
.p-client-edit .element#autocompleteCountryAdditional .element-autocomplete_field::selection {
  background: transparent;
  color: transparent;
}
.p-client-edit .element#phone,
.p-client-edit .element#additional_contact_phone {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-client-edit .element#surname {
  width: 200px;
}
.p-client-edit .element#first_name {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-dynamicObjects_table {
  position: relative;
  display: table;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 8px 24px 8px 12px;
  table-layout: fixed;
  border-spacing: 0 1px;
}
.p-dynamicObjects_table {
  -webkit-transition: -webkit-transform 0.5s ease;
          transition: transform 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._hexa .p-dynamicObjects_table {4
  -webkit-transform: translate3D(0, -54px, 0);
      -ms-transform: translate3D(0, -54px, 0);
          transform: translate3D(0, -54px, 0);
}
body._ani-to-penta .p-dynamicObjects_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-penta .p-dynamicObjects_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-to-hexa .p-dynamicObjects_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-hexa .p-dynamicObjects_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._duo .jsPanelFirst .p-dynamicObjects_table {
  -webkit-transform: translate3D(0, -54px, 0);
      -ms-transform: translate3D(0, -54px, 0);
          transform: translate3D(0, -54px, 0);
}
body._ani-to-duo .jsPanelFirst .p-dynamicObjects_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-duo .jsPanelFirst .p-dynamicObjects_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.p-dynamicObjects_head {
  position: relative;
  display: table-row;
}
.p-dynamicObjects_row {
  display: table-row;
}
.p-dynamicObjects_row._hidden {
  display: none;
}
.p-dynamicObjects_cell {
  position: relative;
  display: table-cell;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 54px;
  padding: 24px 8px 24px 12px;
  font-size: 0;
}
.p-dynamicObjects_cell {
  -webkit-transition: -webkit-box-shadow 0.1s ease, background 0.1s ease;
          transition: box-shadow 0.1s ease, background 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-dynamicObjects_head .p-dynamicObjects_cell {
  padding-top: 4px;
  padding-bottom: 4px;
  vertical-align: middle;
}
.p-dynamicObjects_head + .p-dynamicObjects_row .p-dynamicObjects_cell,
.p-dynamicObjects_row._new + .p-dynamicObjects_row .p-dynamicObjects_cell {
  -webkit-box-shadow: 0 1px transparent, 0 -1px #b4b4b4;
          box-shadow: 0 1px transparent, 0 -1px #b4b4b4;
}
.p-dynamicObjects_row + .p-dynamicObjects_row .p-dynamicObjects_cell {
  -webkit-box-shadow: 0 1px transparent, 0 -1px #f2f2f2;
          box-shadow: 0 1px transparent, 0 -1px #f2f2f2;
}
.p-dynamicObjects_row + .p-dynamicObjects_row:last-child .p-dynamicObjects_cell {
  -webkit-box-shadow: 0 1px #f2f2f2, 0 -1px #f2f2f2;
          box-shadow: 0 1px #f2f2f2, 0 -1px #f2f2f2;
}
.p-dynamicObjects_cell:last-child {
  width: 80px;
}
.p-dynamicObjects_cell._first {
  width: 348px;
  padding-left: 12px;
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.p-dynamicObjects_cell._first::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 12px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
  content: ' ';
}


.p-dynamicObjects_cell._first::before {
  -webkit-transition: -webkit-box-shadow 0.1s ease, left 0s 0.1s;
          transition: box-shadow 0.1s ease, left 0s 0.1s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  margin-top: -2px;
  vertical-align: middle;
  padding-right: 40px;
}


.p-dynamicObjects_row .p-dynamicObjects_cell._firstPrescription {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  margin-top: -2px;
  vertical-align: middle;
  padding-right: 40px;
}



.p-dynamicObjects_cell._firstPrescription {
    width: 328px;
    padding-left: 12px;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.p-dynamicObjects_cell._firstPrescription::before {
    -webkit-transition: -webkit-box-shadow 0.1s ease, left 0s 0.1s;
    transition: box-shadow 0.1s ease, left 0s 0.1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.p-dynamicObjects_row .p-dynamicObjects_cell._firstPrescription::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}

.p-dynamicObjects_row .p-dynamicObjects_cell._first::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._penta .p-dynamicObjects_row .p-dynamicObjects_cell._first::after {
  display: none;
}
body._hexa .p-dynamicObjects_row .p-dynamicObjects_cell._first::after {
  display: none;
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover::after {
  color: var(--versioncolor);
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._beauty .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._health .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._smile .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._happiness .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._velocity .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._friend .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
body._strength .p-dynamicObjects_row .p-dynamicObjects_cell._first:active::after {
  color: var(--versioncolor3);
}
.p-dynamicObjects_head + .p-dynamicObjects_row .p-dynamicObjects_cell._first,
.p-dynamicObjects_row._new + .p-dynamicObjects_row .p-dynamicObjects_cell._first {
  -webkit-box-shadow: none;
          box-shadow: none;
}
body:not(._hexa):not(.hexa) .p-dynamicObjects_head + .p-dynamicObjects_row .p-dynamicObjects_cell._first::before,
body:not(._hexa):not(.hexa) .p-dynamicObjects_row._new + .p-dynamicObjects_row .p-dynamicObjects_cell._first::before
body:not(._penta):not(.penta) .p-dynamicObjects_head + .p-dynamicObjects_row .p-dynamicObjects_cell._first::before,
body:not(._penta):not(.penta) .p-dynamicObjects_row._new + .p-dynamicObjects_row .p-dynamicObjects_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f2f2f2;
}
.p-dynamicObjects_row + .p-dynamicObjects_row .p-dynamicObjects_cell._first {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-dynamicObjects_row + .p-dynamicObjects_row .p-dynamicObjects_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
}
.p-dynamicObjects_row + .p-dynamicObjects_row:last-child .p-dynamicObjects_cell._first {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-dynamicObjects_row + .p-dynamicObjects_row:last-child .p-dynamicObjects_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
}
.p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
}
body .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_row._active .p-dynamicObjects_cell._first {
  color: var(--versioncolor);
}
.p-dynamicObjects_row._active .p-dynamicObjects_cell._first::before {
  left: 0;
  border-radius: 4px 0 0 4px;
  -webkit-box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8, 1px 0 transparent !important;
          box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8, 1px 0 transparent !important;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.p-dynamicObjects_row._active + .p-dynamicObjects_row .p-dynamicObjects_cell._first {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-dynamicObjects_row._active + .p-dynamicObjects_row .p-dynamicObjects_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
}
.p-dynamicObjects_label {
  position: absolute;
  top: 2px;
  left: 2px;
  padding: 0 6px 2px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  font-size: 13px;
  line-height: 1;
  color: #b4b4b4;
  font-weight: 600;
}
.p-dynamicObjects_ct {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.p-dynamicObjects_text {
  position: relative;
  word-wrap: break-word;
}
.p-dynamicObjects_text {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-dynamicObjects_text._gray {
  color: #aaa !important;
}
.p-dynamicObjects_head .p-dynamicObjects_text {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 14px;
  color: #3e3e3e;
  font-weight: 700;
  text-transform: uppercase;
}
.p-dynamicObjects_row .p-dynamicObjects_text {
  font-size: 14px;
  line-height: 16px;
  color: #3e3e3e;
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  font-size: 16px;
  line-height: 20px;
  color: var(--versioncolor);
  font-weight: 600;
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_row .p-dynamicObjects_cell._first:hover .p-dynamicObjects_text {
  color: var(--versioncolor);
}
.p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._beauty .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._health .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._smile .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._happiness .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._velocity .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._friend .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body._strength .p-dynamicObjects_row .p-dynamicObjects_cell._first:active .p-dynamicObjects_text {
  color: var(--versioncolor3);
}
body .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text {
  color: var(--versioncolor);
}
.p-dynamicObjects_row._new .p-dynamicObjects_cell._first .p-dynamicObjects_text::before {
  content: '\e60d';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.p-dynamicObjects_cell._star .p-dynamicObjects_text {
  padding-left: 32px;
}
.p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  content: '\e652';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
body .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_row .p-dynamicObjects_cell._star .p-dynamicObjects_text::before {
  color: var(--versioncolor);
}
.p-dynamicObjects_cell._promote .p-dynamicObjects_text::before {
  content: '\e653';
  font-family: 'clientix-icons';
}
.p-dynamicObjects_cell._promoted .p-dynamicObjects_text::before {
  content: '\e654';
  font-family: 'clientix-icons';
}
.p-dynamicObjects_cell._sort .p-dynamicObjects_text {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-dynamicObjects_cell._sort .p-dynamicObjects_text::after {
  content: '\e625';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 100%;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-dynamicObjects_cell._sort .p-dynamicObjects_text::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_cell._sort .p-dynamicObjects_text:hover::after {
  color: var(--versioncolor);
}
.p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._beauty .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._health .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._smile .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._happiness .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._velocity .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._friend .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
body._strength .p-dynamicObjects_cell._sort .p-dynamicObjects_text:active::after {
  color: var(--versioncolor3);
}
.p-dynamicObjects_cell._sort_up .p-dynamicObjects_text::after {
  content: '\e621';
  font-family: 'clientix-icons';
}
.p-dynamicObjects_cell._sort_down .p-dynamicObjects_text::after {
  content: '\e622';
  font-family: 'clientix-icons';
}
.p-dynamicObjects_subText {
  font-size: 13px;
  color: #000;
}
.p-dynamicObjects_subText span {
  color: #888;
}
.p-dynamicObjects_sort-preloader {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  width: 32px;
}
.p-dynamicObjects_sort-preloader._hidden {
  display: none;
}
.p-dynamicObjects_preloader {
  display: none;
  position: relative;
  height: 100px;
  text-align: center;
}
.p-dynamicObjects._preloader .p-dynamicObjects_preloader {
  display: block;
}
.p-dynamicObjects_preloader .t-preloader {
  font-size: 32px;
}
.p-dynamicObjects-groups {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: -4px 0 0 -4px;
}
.p-dynamicObjects-groups_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 4px 0 0 4px;
}
.p-dynamicObjects-group {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}
body .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._beauty .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._health .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._smile .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._happiness .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._velocity .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._friend .p-dynamicObjects-group {
  background: var(--versioncolor);
}
body._strength .p-dynamicObjects-group {
  background: var(--versioncolor);
}
.p-dynamicObjects-empty {
  padding: 12px;
}
.p-dynamicObjects-empty._hidden {
  display: none;
}
.p-dynamicObjects-empty_icon {
  position: relative;
  height: 64px;
}
.p-dynamicObjects-empty_icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  font-size: 40px;
  line-height: 2px;
  color: #555;
  text-align: center;
}
.p-dynamicObjects-empty_icon._empty::before {
  content: '\e623';
  font-family: 'clientix-icons';
}
.p-dynamicObjects-empty_icon._add::before {
  content: '\e664';
  font-family: 'clientix-icons';
}
.p-dynamicObjects-empty_title {
  text-align: center;
  font-size: 20px;
}
.p-dynamicObjects-empty_text {
  text-align: center;
  font-size: 15px;
}
.p-dynamicObjects_archive {
  width: 46px;
  height: 46px;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-dynamicObjects_archive._true::before {
  content: '\e61c';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects_archive._true::before {
  color: var(--versioncolor);
}
.p-dynamicObjects_archive::before {
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ff9c9c;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  text-align: center;
  font-size: 24px;
  line-height: 1px;
  margin: -1px 0 0;
}
.p-dynamicObjects-buttons {
  padding: 12px 0;
}
.p-dynamicObjects-buttons._hidden {
  display: none;
}
.p-dynamicObjects-buttons_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 0 -12px;
}
.p-dynamicObjects-buttons_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 0 0 12px;
}
.p-dynamicObjects-buttons_button {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  padding: 0 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 1px 2px -1px #fff inset;
          box-shadow: 0 1px 2px -1px #fff inset;
  font-size: 14px;
  line-height: 44px;
  text-align: center;
  white-space: nowrap;
}
body .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._beauty .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._health .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._smile .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._happiness .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._velocity .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._friend .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
body._strength .p-dynamicObjects-buttons_button {
  color: var(--versioncolor);
}
.p-dynamicObjects-buttons_button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-dynamicObjects-buttons_button:hover {
  background: #fafafa;
}
.p-dynamicObjects-buttons_button:active {
  padding-top: 1px;
  background: #fafafa;
  -webkit-box-shadow: 0 1px 2px -1px #d8d8d8 inset;
          box-shadow: 0 1px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-dynamicObjects-buttons_button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 8px 0 0;
  font-size: 24px;
}
.p-dynamicObjects-buttons_button._icon:active::before {
  margin-top: 0;
}
.p-dynamicObjects-buttons_button._icon_service-add::before {
  content: '\e664';
  font-family: 'clientix-icons';
}
.p-dynamicObjects-buttons_button._out {
  padding-right: 20px;
}
.p-dynamicObjects-buttons_button._out::after {
  content: '\e63D';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 4px;
  right: 4px;
  font-size: 12px;
  line-height: 1;
}
.p-dynamicObjects-buttons_button._out::after {
  -webkit-transition: top 0.2s ease;
          transition: top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-dynamicObjects-buttons_button._out:active::after {
  top: 5px;
}
.p-clientPrescription-items {
  padding: 0 0 8px;
  border-bottom: 1px solid #d8d8d8;
}
.p-clientPrescription-items:empty {
  display: none;
}
.p-clientPrescription-items_i + .p-clientPrescription-items_i {
  margin-top: 8px;
  padding-top: 8px;
  border-top: 1px solid #d8d8d8;
}
.p-clientPrescription-item {
  position: relative;
}
.p-clientPrescription-item-title {
  padding: 0 32px 0 0;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  word-break: break-all;
}

.p-clientPrescription-item-title-status {
    padding: 0 32px 0 0;
    font-size: 16px;
    line-height: 20px;
    color: #00801f;
    word-break: break-all;

}

.p-clientPrescription-item-title-status::before {
    content: '\e606';
    font-family: 'clientix-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 4px 0 0;
    font-size: 16px;
    color: #00801f;
    line-height: 20px;
}

.p-clientPrescription-items_i:first-child .p-clientPrescription-item-title {
  padding-top: 13px;
}
.p-clientPrescription-item-title_label {
  display: inline;
  font-weight: 600;
}
.p-clientPrescription-item-title_value {
  display: inline;
  padding: 0 0 0 8px;
}
.p-clientPrescription-item-info {
  font-size: 12px;
  line-height: 12px;
  margin: 4px 0 0;
  word-break: break-all;
}
.p-clientPrescription-item-info_label {
  display: inline;
  color: #888;
}
.p-clientPrescription-item-info_value {
  display: inline;
  font-weight: 600;
  color: #000;
  padding: 0 0 0 4px;
}
.p-clientPrescription-item_remove {
  position: absolute;
  top: 0;
  right: 0;
  width: 32px;
  height: 22px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-clientPrescription-items_i:first-child .p-clientPrescription-item_remove {
  height: 46px;
}
.p-clientPrescription-item_remove::before {
  position: absolute;
  top: 50%;
  line-height: 2px;
  margin: -1px 0 0;
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
  right: 0;
  left: 0;
  text-align: right;
  color: #ff9c9c;
}
.p-clientPrescription-add {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  line-height: 16px;
  margin: 15px 0;
}
.p-clientPrescription-add_t {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 16px;
  position: relative;
  font-size: 13px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
body .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._beauty .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._health .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._smile .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._happiness .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._velocity .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._friend .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
body._strength .p-clientPrescription-add_t {
  color: var(--versioncolor);
}
.p-clientPrescription-add_t::before {
  content: '\e60d';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  font-size: 16px;
  line-height: 2px;
  top: 50%;
  margin: -1px 0 0;
  right: 100%;
  width: 16px;
}
.p-clientPrescription-add_t::after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  content: ' ';
  border-bottom: 1px dashed;
}
body .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._beauty .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._health .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._smile .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._happiness .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._velocity .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._friend .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body._strength .p-clientPrescription-add_t:hover {
  color: var(--versioncolor3);
}
body .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._beauty .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._health .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._smile .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._happiness .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._velocity .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._friend .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
body._strength .p-clientPrescription-add_t:active {
  color: var(--versioncolor4);
}
#clientDynamicObjectAddEdit .element#documents .element_button {
  margin-left: auto;
}

#clientDynamicObjectAddEdit .element#signature .element_button {
  margin-left: auto;
}
body #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._beauty #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._beauty #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._health #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._health #clientDynamicObjectAddEdit .element#signature .element_button {
  color: var(--versioncolor);
}
body._smile #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._smile #clientDynamicObjectAddEdit .element#signature .element_button {
  color: var(--versioncolor);
}
body._happiness #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._happiness #clientDynamicObjectAddEdit .element#signature .element_button {
  color: var(--versioncolor);
}
body._velocity #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._velocity #clientDynamicObjectAddEdit .element#signature .element_button {
  color: var(--versioncolor);
}
body._friend #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._friend #clientDynamicObjectAddEdit .element#signature .element_button {
  color: var(--versioncolor);
}
body._strength #clientDynamicObjectAddEdit .element#documents .element_button {
  color: var(--versioncolor);
}
body._strength #clientDynamicObjectAddEdit .element#signature .element_button {
  color: var(--versioncolor);
}

.element_collapsible_label {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}
.element_collapsible_content {
    padding: 0 18px;
    max-height: 0;
    overflow: auto;
    background-color: #f1f1f1;
    padding-right: 35px;
    border-top: 8px solid #f1f1f1;
    border-radius: 5px;
}

.element_collapsible_label:hover {
    background-color: #f1f1f1;
    -webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}

.formEditDynamicCards{
    display: block;
    position: fixed;
    z-index: 20000000;

    left: 20%;
    background-color: #ffffff;
    width: 60%;
    height: 70%;
}

.formEditDynamicField{
    display: block;
    position: fixed;
    z-index: 20000000;
    left: 20%;
    background-color: #ffffff;
    width: 50%;
    height: 70%;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 5px;
    border: solid 1px;
    border-color: var(--versioncolor);
}

.formAddDynamicCards{
    display: block;
    position: fixed;
    z-index: 20000000;

    left: 20%;
    background-color: #ffffff;
    width: 60%;
    height: 70%;

}

.m-form_background{
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    z-index: 1000;

}

.m-form-title-dynamic{
    display: block;
    position: absolute;
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    height: 60px;
    top: 0px;
    width: 100%;

}

.b-settings-dynamic-item_remove {
    position: absolute;
top:10px;
    right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.b-settings-dynamic-item_remove::after {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    line-height: 2px;
    margin: -1px 0 0;
    content: '\e60e';
    font-family: 'clientix-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 40px;
    text-align: center;
    z-index: 2222222;
}

.b-settings-dynamic-item_remove:hover {

    color: var(--versioncolor);

}

.m-form-text-decoration{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    cursor: pointer;
    color: #0099d1;
    font-weight: 600;
}

.m-form-text-decoration:hover{
    color: var(--versioncolor);
}

.jsClick_init_editDynCard